Security Enhanced Linux Reference Policy

# Layer: services

## Module: smartmon

Tunables Interfaces

### Description:

Smart disk monitoring daemon.

### Tunables:

smartmon_3ware

##### Default value

false

##### Description

Determine whether smartmon can support devices on 3ware controllers.

smartmon_megaraid

##### Default value

false

##### Description

Determine whether smartmon can create megaraid_sas_ioctl_node char dev

Return

### Interfaces:

fsdaemon_read_lib( domain )

##### Summary

Read fsdaemon /var/lib files

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

smartmon_admin( domain , role )

##### Summary

All of the rules required to administrate an smartmon environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

smartmon_read_tmp_files( domain )

##### Summary

Read smartmon temporary files.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return